Subject: bug#44783: 28.0.50; wish for eww: include gopher and gemini links

From: Jean Louis <[email-masked]>
Date: Sat, 21 Nov 2020 22:41:29 +0300

It would be good to handle other links from eww such as gopher and
gemini

- defcustom for function to launch gemini client, could be Emacs
  package as elpher, preferred or could be external program

- defcustom for function to launch gopher client, could be Emacs
  package like elpher, preferred, or could be external program
  
-- 
Thanks,
Jean Louis
⎔ λ 🄯 𝍄 𝌡 𝌚